body{scrollbar-arrow-color:23594C;scrollbar-track-color:23594C;scrollbar-shadow-color:C2EBC4;scrollbar-face-color:619B85;scrollbar-highlight-color:daedf4;scrollbar-darkshadow-color:205545;scrollbar-3dlight-color:C2EBC4;}
img{border:0;}
.textbox{font-family:Arial, Helvetica, sans-serif;font-style:normal;font-weight:400;font-size:12px;text-decoration:none;text-align:left;background-color:4C7B69;border-style:none;color:#FFFFFF;}
A:link{color:#FFFFFF;font-size:-1;text-decoration:underline;}
A:hover{color:#FFFFFF;font-size:-1;text-decoration:none;}
A:visited{color:#FFFFFF;font-size:-1;}
.date_barre_normal{color:#FFFFFF;font-size:14px;font-family:Arial;font-weight:bold;}
.message_barre_o, .date_barre_o
{
/*visibility:hidden;*/
display:none;
margin-top:-15px;

}
.degrade_description_visionneuse
{
background: #5c967d;
background: -moz-linear-gradient(top,  #5c967d 0%, #356a56 100%); 
background: -webkit-linear-gradient(top,  #5c967d 0%,#356a56 100%); 
background: linear-gradient(to bottom,  #5c967d 0%,#356a56 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5c967d', endColorstr='#356a56',GradientType=0 );
}


.message_barre
{
	color:#FFFFFF;
	font-size:14px;
	font-family:Arial;
	font-weight:bold;

	margin-left:1px;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.75);
}
.message_barre a
{
	text-decoration:none;
}
.champs_identification{border:none;background:url('https://www.bgemyth.net/skin/attaquedomz/images/barre/champs_identification.jpg');color:#FFFFFF;align:center;font-weight:bold;font-family:Arial;}

.date_barre
{
	color:#FFFFFF;
	font-size:14px;
	font-family:Arial;
	font-weight:bold;
	
	margin-left:-150px;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.75);
	}
.date_barre_1er{color:#FFFFFF;font-size:14px;font-family:Arial;font-weight:bold;margin-top:-24px;*margin-top:-22px;margin-left:-150px;}

.ligne_news{background-image:url("https://www.bgemyth.net/skin/attaquedomz/images/news/ligne_news.gif");background-repeat:no-repeat;margin-top:-10px;margin-left:1px;}
.login_haut{background-image:url("https://www.bgemyth.net/skin/attaquedomz/images/autres/login_haut.jpg");background-repeat:no-repeat;}
.date_news{color:#FFFFFF;font-size:12px;font-family:Arial;margin-top:-15px;margin-left:1px;}
.date_news_o{color:#366151;font-size:12px;font-family:Arial;margin-top:2px;margin-left:2px;}
.titre_news_normal{color:#BCD8A3;font-size:11px;font-weight:bold;font-family:Arial;}
.titre_news{color:#BCD8A3;font-size:11px;font-weight:bold;font-family:Arial;margin-top:-15px;margin-left:1px;text-shadow:1px, 1px, #366151;}
.titre_news_o{color:#366151;font-size:11px;font-weight:bold;font-family:Arial;margin-top:2px;margin-left:2px;}
.texte_news{color:#FFFFFF;font-size:11px;font-family:Arial;font-weight:bold;margin-top:-15px;margin-left:1px;text-shadow:1px, 1px #366151;display:inline-table;}
.date_news_1{color:#FFFFFF;font-size:12px;font-family:Arial;margin-top:-18px;*margin-top:-16px;margin-left:1px;}
.date_commentaire_sup{color:#FFFFFF;font-size:11px;font-family:Arial;font-weight:bold;margin-top:-19px;*margin-top:-17px;margin-left:1px;}
.texte_news_o{color:#366151;font-size:11px;font-weight:bold;font-family:Arial;margin-top:2px;margin-left:2px;visibility:hidden;}
.texte_news_o{visibility:visible;#}
.commentaires_citation{color:#666666;font-size:9px;font-family:Arial;}
.commentaire_trop_long{width:405px;overflow-x:auto;overflow-y:hidden;*overflow-y:visible;    word-break: break-all;}
input.button{border:1px solid #429B61;font-weight:bold;font-family:Arial;font-size:9pt;color:#FFFFFF;background-color:#49826A;}
.select{font-family:Arial, Helvetica, sans-serif;font-style:normal;font-weight:400;font-size:12px;text-decoration:none;text-align:left;background-color:#4C7B69;border-width:2px;border-style:solid;border-top-color:#3E7665;border-left-color:#3E7665;border-right-color:#88AE9B;border-bottom-color:#88AE9B;color:#FFFFFF;}
.tableau{border:2px solid #003333;border-collapse:collapse;}
.tableau TD{border:2px solid #003333;color:white;font-size:11px;font-family:Arial;font-weight:bold;}
.radio_rouge{background-image:url('https://www.bgemyth.net/goodies/jeux/quizz_mytheux/bouton_radio_rouge.png');background-position:1px 1px;*background-position:0px 0px;}
.bouton_ok{position:relative;width:32px;height:29px;cursor:pointer;*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://www.bgemyth.net/skin/attaquedomz/images/barre/ok.png', sizingMethod='scale');background-image:url('https://www.bgemyth.net/skin/attaquedomz/images/barre/ok.png');*background-image:none;}
.bouton_deconnecter{width:33px;height:28px;cursor:pointer;float:left;*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://www.bgemyth.net/skin/attaquedomz/images/barre/se_deconnecter.png', sizingMethod='scale');background-image:url('https://www.bgemyth.net/skin/attaquedomz/images/barre/se_deconnecter.png');*background-image:none;}
.bouton_profil{margin-left:5px;width:30px;height:29px;cursor:pointer;float:left;*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://www.bgemyth.net/skin/attaquedomz/images/barre/profil.png', sizingMethod='scale');background-image:url('https://www.bgemyth.net/skin/attaquedomz/images/barre/profil.png');*background-image:none;}
.pas_message{width:47px;height:34px;cursor:pointer;*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://www.bgemyth.net/skin/attaquedomz/images/barre/pas_message.png', sizingMethod='scale');background-image:url('https://www.bgemyth.net/skin/attaquedomz/images/barre/pas_message.png');*background-image:none;}
.nouveau_message{width:47px;height:34px;cursor:pointer;*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://www.bgemyth.net/skin/attaquedomz/images/barre/nouveau_message.png', sizingMethod='scale');background-image:url('https://www.bgemyth.net/skin/attaquedomz/images/barre/nouveau_message.png');*background-image:none;}
.cellule_avatar_news{height:72px;width:82px;background-image:url('https://www.bgemyth.net/skin/attaquedomz/images/news/back_avatar_news.png');background-repeat:no-repeat;}
.cadenas{width:125px;height:94px;*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://www.bgemyth.net/images/cadenas.png', sizingMethod='scale');background-image:url('https://www.bgemyth.net/images/cadenas.png');*background-image:none;}
.secundo_titre{font-size:32px;font-family:Arial;color:#49826a;}
.secundo_normal{font-size:14px;font-family:Arial;text-align:justify;color:#5f5f5f;}